@charset "utf-8";

a, input:focus, textarea:focus {
    outline: none;
}



/*.container .scroll_container {*/
	/*overflow: hidden;*/
	/*position: relative;*/
/*}*/

/*.container .scroll_absolute {*/
    /*position: absolute;*/
/*}*/

/*.container .scroll_vertical_bar {*/
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
    /*width: 6px;*/
    /*height: 100%;*/
    /*margin: 0;*/
    /*padding: 0;*/
	/*border-radius: 3px;*/
/*}*/

/*.container .scroll_track {*/
	/*position: relative;*/
	/*background-color: #eeeeee;*/
	/*border-radius: 3px;*/
/*}*/

/*.container .scroll_drag {*/
	/*position: relative;*/
	/*top: 0;*/
	/*left: 0;*/
	/*cursor: pointer;*/
	/*background-color: #bbb;*/
	/*border-radius: 3px;*/
/*}*/

/*.container .scroll_arrow {*/
	/*text-indent: -20000px;*/
	/*display: block;*/
	/*cursor: pointer;*/
	/*background-color: #369DB4;*/
/*}*/

/*.container .scroll_vertical_bar .scroll_arrow {*/
    /*height: 6px;*/
/*}*/